/* Class = "NSTextFieldCell"; title = "Display Title"; ObjectID = "0d0-b1-QSR"; */
"0d0-b1-QSR.title" = "Título" ;

/* Class = "NSTextFieldCell"; title = "・Drag the line icon up / down to change the order"; ObjectID = "69c-vg-6VD"; */
"69c-vg-6VD.title" = "・Arrastre el icono de la fila hacia arriba o hacia abajo para cambiar el orden" ;

/* Class = "NSTextFieldCell"; title = "Task Column"; ObjectID = "7gR-Lq-T6c"; */
"7gR-Lq-T6c.title" = "Columna" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "GAH-sN-gW2"; */
"GAH-sN-gW2.title" = "Guardar" ;

/* Class = "NSButtonCell"; title = "Reset sequence"; ObjectID = "RLH-RH-mj4"; */
"RLH-RH-mj4.title" = "Restablecer la secuencia" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "SeM-fb-Q27"; */
"SeM-fb-Q27.title" = "Cerrar" ;

/* Class = "NSTextFieldCell"; title = "・Click the toggle to change the field visibility"; ObjectID = "WsR-kg-AJx"; */
"WsR-kg-AJx.title" = "・Haga clic en el interruptor para cambiar la visibilidad del campo" ;

/* Class = "NSViewController"; title = "Column setting"; ObjectID = "b0C-DD-Q2D"; */
"b0C-DD-Q2D.title" = "Configuración de la columna" ;

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "hq7-DK-x0D"; */
"hq7-DK-x0D.title" = "Restablecer" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "kfk-hU-1Wr"; */
"kfk-hU-1Wr.title" = "Cerrar" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wJ0-f3-zdk"; */
"wJ0-f3-zdk.title" = "Etiqueta" ;

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "zhQ-xo-vXl"; */
"zhQ-xo-vXl.title" = "Etiqueta multilínea" ;
